<!DOCTPYE html>
<html lang="fr">

	<head>

		<link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah" rel="stylesheet">
		<link rel="stylesheet" media="screen and (max-width:1920px)" type="text/css" href="projet.css">
		<link rel="stylesheet" media="screen and (max-width:800px)" type="text/css" href="projettab.css">
		<link rel="stylesheet" media="screen and (max-width:500px)" type="text/css" href="projetphone.css">
		<meta charset="utf-8" />
		<title>Les projets</title>


	</head>

	<body>

		<div class="pdf">

			<object data="projet.pdf">

		</div>

	</body>
